<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>439181</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>287659</com:RegistrationNumber>
  <com:ApplicationDate>2006-07-17</com:ApplicationDate>
  <com:RegistrationDate>2007-02-22</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2026-07-17</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">IN TIME KURÝR SPOL. S R. O.</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4391810.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.13.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.13.25</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.10</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">finanční analýzy, bankovnictví, finanční operace a transakce, měnové operace a služby, banky úvěrové, úschovní služby - bezpečnostní schránky, burzovní makléřství, pronájem bytů, celní služby, vydávání cenin, úschova cenností, vydávání cestovních šeků, clearing (zúčtování vzájemných pohledávek a závazků - bezhotovostní operace), daňové odhady (služby), domácí bankovní služby (home-banking), důchodové fondy, elektronický převod kapitálu, pronájem farem, finanční analýzy, finanční informace, finanční odhady a oceňování (pojišťovnictví, bankovnictví, nemovitosti), finanční poradenství, finanční řízení, finanční služby, finanční sponzorování, garance, záruky a kauce, hypotéky (poskytování půjček), informace o pojištění, kapitálové investice, investování kapitálu, jednatelství, kanceláře pro inkasování pohledávek, kanceláře realitní, kanceláře ubytovací, konzultační služby finanční, konzultační služby v oblasti pojišťovnictví, financování koupě na splátky, služby kreditních karet, vydávání kreditních karet, kurzovní záznamy na burze, leasing, služby likvidace podniků (finanční záležitosti), makléřství, inkasování nájemného, vedení nájemních (činžovních) domů, financování nákupu na splátky, obchodování s nemovitostmi, oceňování a odhady, pronájem, správa a zprostředkování nemovitostí, oceňování numismatických sbírek, starožitností, uměleckých děl, šperků a známek, daňové oceňování a odhady, organizování sbírek, ověřování šeků, směňování peněz, platby na splátky, uzavírání pojistek, životní pojištění, pojistně-technické služby (statistika), pojištění při námořní přepravě, pojištění nemocenské, zprostředkování a poradenství v oblasti pojištění, pronájem nájemních, činžovních domů, pronájem nemovitostí, pronajímání kanceláří (nemovitosti), platební převody vykonávané elektronicky, záruční nebo zástavní půjčky, půjčky (financování), realitní kanceláře, shromažďováni prostředků na dobročinné účely, směnárenské služby, splácení plateb, spořitelny, správa majetku, správa nemovitostí, úrazové pojištění (uzavírání smluv), úschovní služby, služby týkající se úvěrových karet, úvěrové ústavy, úvěrové banky, uzavírání pojistek proti požáru, vypláceni důchodů, provozování zastaváren, zprostředkování pojištění, zúčtovací banky (provádějící bezhotovostní operace)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tiskové agentury, elektronická pošta, služby elektronické nástěnky (telekomunikační služby), informační kanceláře, vysílání kabelové televize, telefonní komunikace, služby dálkových konferencí, mobilní telefony (komunikace), počítačová komunikace, komunikace pomocí počítačových terminálů, posílání zpráv, poskytování telekomunikačních připojení ke globální počítačové síti, poskytování uživatelského přístupu ke globální počítačové síti, pronájem přístrojů pro přenos zpráv, pronájem zařízení pro přenos informací, přenášení pomocí satelitních družic, přenášení telegramů, přenos zpráv faxem, přenos zpráv a obrazových informací pomoci počítače, půjčování faxů, modemů, telefonů a telekomunikačních zařízení, rozhlasové vysílání, směrovací a spojovací služby pro telekomunikace, spojení pomocí sítí optických vláken, telefonické služby, komunikace pomocí telefonů, telegrafická komunikace, telegrafický přenos, telegrafní služby, informace o telekomunikacích, směrovací a spojovací služby pro telekomunikace, telekonference (služby dálkových konferencí), televizní vysílání, telexové služby, tiskové kanceláře, rádiové vysílání, rozhlasové vysílání, televizní vysílání, vysílání kabelové televize, výzvy (služby poskytované rádiem, telefonem nebo jinými elektronickými komunikačními prostředky), zasílání zpráv</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">archivace elektronicky uložených dat nebo dokumentů, autobusová doprava, automobilová doprava, pronájem autokarů a automobilů, balení zboží, cennosti (přeprava s doprovodem), cestování a doprava (rezervace), organizování cest, dodávka zboží poštou, informace o dopravě, letecká, lodní, lodní trajektová, říční a železniční doprava, doprava a skladování odpadu, doprava nákladní kamionová, doprava ropovodem, doprava tramvají, dopravci, odtahování dopravních prostředků při poruchách, doprovázení turistů, doručovací služby, kurýrské služby, doručování balíků, doručování novin a časopisů, doručování zboží, dovoz, doprava, rozvod elektřiny, rozvod energie, organizování exkurzí, pronájem garáží, pronájem chladicích zařízení, informace o dopravě a skladování, jízda výletní lodí, pronájem koní, kurýrní služby (dokumenty nebo zboží), lodě (vyprošťování, vyzdvihování), záchrana lodí, plavidel, lodivodství, pilotování, rezervace místenek, přeprava nábytku, náklad (lodní doprava zboží), nakládání resp. vykládání, pronájem nákladních vozidel, kamiónů, námořní doprava, zprostředkování námořní dopravy, pronájem nosičů na automobily, nošení, obrněné vozy (přeprava), obsluhování zdymadel, organizování okružních výletů a plaveb, organizování cest, exkurzí a prohlídek, organizování zájezdů, osobní doprava, pronájem parkovacích ploch, parkování automobilů (služby), pronajímání plavidel, podmořské záchranné práce, potápěčské zvony (pronájem), turistické prohlídky, pronájem autokarů, automobilů, garáží, koní, lodí, mrazících boxů, nákladních vozidel, kamiónů, pronájem potápěčských skafandrů, pronájem potápěčských zvonů (kesonů), pronájem skladišť a skladovacích kontejnerů, pronajímání plavidel (člunů, lodí), překlad (zboží) námořními nákladními čluny, přeprava cenností, přeprava nábytku, přeprava obrněnými vozy, přeprava turistů, převozy sanitkou, půjčování kolečkových židlí (pojízdných křesel), půjčování nosičů na automobily, půjčování potápěčských skafandrů, půjčování závodních automobilů, remorkáž, rozbíjení ledu, rozvod vody, říční doprava, řidiči (služby), skládání nákladu, pronájem skladovacích kontejnerů, skladování, informace o skladování, skladování elektronicky uložených dat nebo dokumentů, skladování lodí, skladování zboží, pronájem skladů, služby v dopravě a přepravě, spedice, stěhování, taxislužba, tramvajová doprava, transport vlečnými čluny, doprava a doprovázení turistů, turistické kanceláře s výjimkou kanceláří poskytujících hotelové rezervace, úschova lodí, uskladňování, transport vlečnými čluny, zásobování vodou, vykládání nákladu, služby poskytované výletními loděmi, organizování výletů, vypouštění satelitů pro třetí osoby, vyprošťování uvíznutých lodí, vyzdvihování potopených lodí, záchrana podmořská, záchrana lodí a plavidel, záchranné služby v dopravě, balení, doručování a skladování zboží, obsluha zdymadla, zprostředkování v dopravě, zprostředkování dopravy (zasílatelství), zprostředkování námořní dopravy, zprostředkování pronájmu lodí, zprostředkování přepravy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2006-07-17</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>IN TIME KURÝR, spol. s r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Hostivice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
